classification
Title: Security page out of date
Type: Stage: resolved
Components: None Versions:
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: barry, benjamin.peterson, ezio.melotti, georg.brandl, iritkatriel, loewis, pitrou, vstinner
Priority: normal Keywords:

Created on 2012-04-22 09:28 by pitrou, last changed 2020-11-16 23:58 by iritkatriel. This issue is now closed.

Messages (6)
msg158954 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2012-04-22 09:28
http://www.python.org/news/security/ is completely out of date.
Also, the release pages (e.g. http://www.python.org/download/releases/2.7.3/) don't make it clear which versions are affected by the security issues.
msg158964 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2012-04-22 14:16
I fixed the 2.7.3 page.
msg158988 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2012-04-22 20:22
> I fixed the 2.7.3 page.

Hmm, I think the changes don't really help: the page now states that 2.7.2 is affected, but the reader doesn't know whether previous versions (at least on the 2.7 branch) were also affected.
msg381175 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2020-11-16 22:51
http://www.python.org/news/security/ no longer exists. Is this issue still relevant?
msg381183 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2020-11-16 23:29
No. I close the issue :)
msg381193 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2020-11-16 23:58
"out of date" is prettier for this one. :)
History
Date User Action Args
2020-11-16 23:58:10iritkatrielsetresolution: fixed -> out of date
messages: + msg381193
2020-11-16 23:29:49vstinnersetstatus: open -> closed
resolution: fixed
messages: + msg381183

stage: resolved
2020-11-16 22:51:05iritkatrielsetnosy: + iritkatriel
messages: + msg381175
2012-04-29 13:05:44ezio.melottisetnosy: + ezio.melotti
2012-04-22 20:22:31pitrousetmessages: + msg158988
2012-04-22 14:16:21benjamin.petersonsetmessages: + msg158964
2012-04-22 09:33:07vstinnersetnosy: + vstinner
2012-04-22 09:28:11pitroucreate